﻿---
title: "Principes et composants de l'électrotechnique"
author: [SCHINDLER Hugo]
date: \today
titlepage: true
...

\newpage


# Chapitre 1 : Introduction à l'électrotechnique

1T d'eau sur 400m pour 1kWh

**Électrotechnique** : Discipline traitant des dispositifs ou des systèmes mettant en jeu de l'énergie sous forme "électrique".

L'électricité n'est pas une énergie mais un vecteur de l'énergie.



## I/ Production de l'électricité




###1/ Comment produit-on ?

Par conversion de puissance mécanique en puissance électrique avec des machines tournantes, machine synchrone. cf TCE 2A

Génération directe de courant. Photovoltaïque (source de courant)

Pile combustible ($H_2$)




###2/ Combien produit-on ?

102 100 MW (France 2012)

91 611 MW en 2016

En moyenne, 60 000 MW

eco2000.fr site web

$\Rightarrow$ 1kW par habitant (tout usage confondu)

En énergie 2016 1MWh pour 50Euros sur les marchés de gros, Production 527TWh

- 72.8% Nucléaire
- 12.1% Hydro
- 8.7% Thermique à flamme
- 3.9% Éolien
- 1.6% Photovoltaïque PV
- 0.8% Biomasse

Consommation 483TWh export, pertes (2% sur grandes lignes et 5% sur basses tension)





###3/ Pourquoi ?

- 25% à 30% utilisation domestique
- 25% secteur tertiaire
- 25% secteur industriel
- 2% à 3% transport



## II/ Le développement de l’électrotechnique dans le monde économique




###1/ Contraintes environnementales et pollution

CO$_2$ et réchauffement climatique

Ressources

Pollution en ville (particules fines, NO$_X$, bruit)

Électricité est le principal vecteur entre des ER(Énergie renouvelable) Éolien et PV mais pas le seul et pas toujours le meilleur.

Smart Grid :

- intégrant des ER
- maîtrise de la demande
- intégrations des VE (véhicules électrique)




###2/ Système électrique embarqués





#### a/ Automobile

électrification des VE

bon rendement

des réservoir à la roue (13%, max 30% rare), pour une chaîne de motorisation thermique

de la batterie à la roue (80%)





#### b/ Naval

Propulsion électrique
Pod pour direction

Catapulte électromagnétique maintenant avec moteur linéaire comparé avec vapeur pneumatique





#### c/ aérien

1MW sur Boeing 787

Système pneumatique plus léger que électrique à puissance égale.

Mais pneumatique plus difficile à entretenir

Électrique batterie mais de énergie massique

\newpage


# Chapitre 2 : Système électrique en régimes alternatifs sinusoïdal



## I/ Représentations




###1/ Grandeurs caractéristiques

I_alternatif $\Leftrightarrow$ valeur moyenne nulle sur la période

signal sinusoïdale $v(t)=V_{max}cos(\omega t)$

Valeur efficace : Root Mean Square RMS : $V_{eff}=\sqrt{\frac{1}{T} \int_{t}^{t+T} v^2(t)dt}$

Signal sinusoïdal $V_{eff}=\frac{V_{max}}{\sqrt{2}}$

fréquence $\Leftrightarrow$ période $\Leftrightarrow$ pulsation $f=\frac{1}{T}$ $\omega=2\pi f=\frac{2\pi}{T}$

Phase et déphasage $\delta=\omega \Delta t$ ou $\Delta t$ est l'écart temporel entre les 2 signaux

**ATTENTION** : On ne somme pas les valeurs efficaces !

Les lois des nœuds et mailles ne s'appliquent pas avec les valeurs efficaces.




###2/ Représentation des signaux sinusoïdaux à fréquence imposée





#### a/ Représentation complexe

On associe à une grandeur sinusoïdale, $v(t)=V_{eff} 2\pi cos(\omega t+\delta)$ où $\delta$ est une phase déterminée par rapport à une référence  choisie par l'utilisateur,

une référence complexe $\underline{V}=V_{eff}e^{j\delta}$ notation US $V_{RMS}\angle \delta$ 


c'est la convention spécifique à électrotechnique.

La f et la pulsation ne sont pas pris en compte dans cette représentation car f est imposée à l'ensemble du circuit et n'est pas nécessaire pour caractériser le signal.

Valable car dans le cadre de l'ARQS : $\lambda =cT=6000 km à 50Hz$





#### b/ Représentation vectorielle / Diagramme de Fresnel

Chaque signal est représenté par un vecteur, de longueur représentant la valeur efficace et d'angle représentant la phase du signal par rapport à la référence.




###3/ Le dipôle régime sinusoïdale

schéma 1





#### a/ notion d'impédance

Un dipôle alimenté par $v(t)=V_{eff} \sqrt{2} cos(\omega t+\delta)$ absorbe (s'il est linéaire) un courant $i(t)=I_{eff} \sqrt{2} cos(\omega t+\delta+\phi)$. On choisit $\delta=0$

v(t) $\Leftrightarrow$ $\underline{V}=V_{eff}e^{j0}=V_{eff}$

i(t) $\Leftrightarrow$ $\underline{I}=I_{eff}e^{-j\phi}$

On caractérise le dipôle par son impédance $\underline{Z}$ telle que $\underline{Z}=\frac{\underline{V}}{\underline{I}}=Ze^{j\phi}$ où $Z=\frac{V_{eff}}{I_{eff}}$ et $\phi=Arg(\underline{V})-=Arg(\underline{I})$.





#### b/ cas de la résistance

v(t)=R*i(t)

$\phi=0$ $Z=R$ $\underline{Z}=R$

Schéma 2





#### c/ dipôle inductif

$v(t)=L*\frac{di(t)}{dt}$

$Z=L\omega$ $\phi=+\pi/2$

$\underline{Z}=jL\omega$

Schéma 3





#### d/ dipôle capacitif

$i(t)=C*\frac{dv(t)}{dt}$

$Z=1/C\omega$ $\phi=-\pi/2$

$\underline{Z}=1/jC\omega$

Schéma 4



## II/ Puissance dans un système monophasé en régime sinusoïdal




###1/ Puissance instantanée

$p(t)=v(t)i(t)$

$v(t)=V_{eff} \sqrt{2} cos(\omega t)$

$i(t)=I_{eff} \sqrt{2} cos(\omega t-\phi)$

$p(t)=2 V_{eff} I_{eff} cos(\omega t-\phi) cos(\omega t)$

$p(t)=V_{eff} I_{eff}(cos(2\omega t)cos(\phi)+sin(2\omega t)sin(\phi)+cos(\phi))$




###2/ Puissance active

$<p(t)>=V_{eff} I_{eff}(<cos(2\omega t)cos(\phi)>+<sin(2\omega t)sin(\phi)>+<cos(\phi)>)=V_{eff} I_{eff} cos(\phi)=P$

P est la puissance active. C’est la puissance qui contribue au transfert de l'énergie au dipôle, correspond à un travail utile pour le récepteur (peut être convertit en puissance mécanique thermique, unité [W]




###3/ Puissance réactive

$p(t)=P(1+cos(2\omega t)+V_{eff} I_{eff} sin(\phi)sin(2\omega t)$

$Q=V_{eff} I_{eff} sin(\phi)$

$p(t)=P(1+cos(2\omega t)+Qsin(2\omega t)$

unité [V A r] Volt ampère réactif

Q est la puissance réactive et correspond à une oscillation d'énergie entre 2 dipôles, l'un étant conductif, l'autre capacitif.

* Résistance

Schéma 5

$p(t)=P(1+cos(2\omega t)$

* Bobine 

Schéma 6

$\phi=+\pi/2$

P=0, $Q=V_{eff}I_{eff}$

$p(t)=Q sin(2\omega t)$

* Capacité

Schéma 7

$\phi=-\pi/2$

P=0, $Q=-V_{eff}I_{eff}$

$p(t)=Q sin(2\omega t)$

exemple schéma 8




###4/ Théorème de Boucherot

Conventions pour la puissance réactive Q

Q est liée à une oscillation d'énergie la plupart des charges courantes  (moteurs, convertisseurs) consomment de la puissance active et sont inductifs $0<\phi<2\pi/2$. Par convention et abus de langage, on dit qu'un dipôle inductif consomme de la puissance réactive, qu'un dipôle capacitif fournit de la puissance réactive.

|Convention d'orientation du courant|Capacitif|Inductif|
|:---------------------------:|:---------------------------:|:---------------------------:|
|Récepteur|Q<0|Q>0|
|générateur|Q<0|q<0|

**Théorème de Boucherot**

La puissance active d'un ensemble de dipôle est égale à la somme algébrique des puissances actives des dipôles de cet ensemble

La puissance réactive d'un ensemble de dipôle est égale à la somme algébrique des puissances réactives des dipôles de cet ensemble


$P=\sum_iP_i$

$Q=\sum_iQ_i$




###5/ Puissance apparente

$S=V_{eff}I_{eff}=\sqrt{P^2+Q^2}$

Unité [V A]

On ne peut pas sommer les puissance apparentes.

$S=\sqrt{(\sum_iP_i)^2+(\sum_iQ_i)^2}\neq\sum_i(P_i^2+Q_i^2)$

Utilisé pour le dimensionnement des installations électrique.

$S_n=V_{effn}I_{effn}$ la puissance apparente nominale.

la **valeur nominale** d'une grandeur désigne la valeur pour laquelle un équipement à été dimensionnée.

Exemple l’amphithéâtre

$I_{effn}\leftrightarrow$ Section des conducteurs 

$V_{effn}\leftrightarrow$ Épaisseur des isolants. Section des circuits magnétiques et nombre de spires des enroulements

$S_n\Leftrightarrow$ taille/masse/coût

**Puissance apparente complexe**

$\underline{S}=\underline{V}.\underline{I}^*=P+jQ=Se^{j\phi}$

$\rightarrow$ outil mathématique

Schéma 9




###6/ facteur de puissance. Compensation

$f_p=\frac{P}{S}$

=puissance utile (énergie) transférée/dimensionnement de l'appareil.

En exploitation, on vise l'obtention de $f_p$ le plus proche de 1.

En régime sinusoïdale,

$f_p=\frac{P}{\sqrt{P^2+Q^2}}=cos{\phi}$

pour $f_p\rightarrow 1$  $Q\rightarrow0$

Charge connecté au RTE (réseau de transport de l'électricité)

$\frac{Q}{P}=\frac{sin(\phi)}{cos(\phi)}=tan(\phi)\leq0.4$

Une charge inductive devra être compensé pas des bancs de condensateurs (cf TD1 ex2)

Régine alternatif non sinusoïdale

$f_p=\frac{P}{S}$

Si I non sinusoïdal,

$I_{eff}=\sqrt{I_{1eff}+I_{2eff}+I_{3eff}+I_{4eff}+I_{5eff}+I_{6eff}+I_{7eff}+...+I_{keff}+...}$

Si V est sinusoïdale

$p_1(t)=v(t)*i_1(t)=V_{eff}\sqrt{2}cos(\omega t)I_{eff}\sqrt{2}cos(\omega t - \phi_1)$

$<p_1(t)>=V_{eff}I_{eff}cos(\phi)=P_1$

$p_2(t)=v(t)*i_2(t)=V_{eff}\sqrt{2}cos(\omega t)I_{eff}\sqrt{2}cos(2\omega t - \phi_2)$

$<p_1(t)>=0$ (produit scalaire)

$<p_k(t)>=0, k\geq2$

$F_p=\frac{P}{S}=\frac{V_{eff}I_{1eff}cos(\phi_1)}{V_{eff}I_{eff}}=\frac{I_{1eff}}{I_{eff}}cos(\phi_1)=f_d.f_{\phi}$

$f_d$ est le facteur de déformation, $f_{\phi}$ est le facteur de déphasage.



## III/ Le triphasé




###1/ Définition d'un système triphasé.

$\left\{\begin{matrix}
v_1(t)=V_{1eff}\sqrt{2}cos(\omega t+\delta_1)\\
v_2(t)=V_{2eff}\sqrt{2}cos(\omega t+\delta_2-\frac{2\pi}{3})\\
v_3(t)=V_{3eff}\sqrt{2}cos(\omega t+\delta_3-\frac{4\pi}{3})
\end{matrix}\right.$

${v_1(t), v_2(t), v_3(t)}$ sont les **tensions simples**, ou tensions phases neutre.

$V_{1eff}=V_{2eff}=V_{3eff}=V_{eff}$

$\delta_1=\delta_2=\delta_3=\delta=0$

les 3 phases sont déphasées de $2\pi/3$ les unes par rapport aux autres.

le système triphasé est **équilibré**.

${v_1(t), v_2(t), v_3(t)}$ est d'**ordre directe**.

${v_1(t), v_3(t), v_2(t)}$ est d'**ordre inverse**.


$\left\{\begin{matrix}
v_1(t)=V_{eff}\sqrt{2}cos(\omega t)\\
v_2(t)=V_{eff}\sqrt{2}cos(\omega t)\\
v_3(t)=V_{eff}\sqrt{2}cos(\omega t)
\end{matrix}\right.$

C'est un système homo-polaire.

**FORTESCUE** : Un système de tensions (courants) triphasé déséquilibré peut se décomposer en une somme unique de 3 système de tension triphasé équilibrés dont l'un est directe, le secondaire inverse et le 3eme homo-polaire.


Diagramme de Fresnel d'un système triphasé équilibré direct.

Schéma 10

Système triphasé équilibré direct (ou inverse)

$v_1(t)+v_2(t)+v_3(t)=0$




###2/ Tension entre phases.

On définit les tensions entre phases, ou encore **tensions composées** ou tension phase-phase.

$\left\{\begin{matrix}
U_{12}=v_1(t)-v_2(t)\\
U_{23}=v_2(t)-v_3(t)\\
U_{31}=v_3(t)-v_1(t)
\end{matrix}\right.$

Pour un système de tensions triphasé équilibré directe,

$\left\{\begin{matrix}
U_{12}=\sqrt{3}V_{eff}\sqrt{2}cos(\omega t+\frac{\pi}{6})\\
U_{23}=\sqrt{3}V_{eff}\sqrt{2}cos(\omega t-\frac{\pi}{2})\\
U_{31}=\sqrt{3}V_{eff}\sqrt{2}cos(\omega t-\frac{7\pi}{6})
\end{matrix}\right.$

${U_{12}, U_{23}, U_{31}}$ est un système de tensions triphasé équilibré direct.

Schéma 11

$U_{12}(t)+U_{23}(t)+U_{31}(t)=0$

**$U_{eff}=\sqrt{3}V_{eff}$** est la tension efficace de la tension composée.

Sauf mention contraire, le tension d'un système triphasé est la tension efficace entre phases.

|400V||20kV||63kV|90kV|225kV|400kV|
|:--------------------:|:--------------------|:--------------------|:--------------------:|:--------------------:|:--------------------:|:--------------------:|:--------------------:|
|BT|1kV|HTA|50kV|HTB||||




###3/ Les couplages





#### a/ Couplage étoile

Schéma 12

Si $\underline{Z_1}=\underline{Z_2}=\underline{Z_3}=\underline{Z}$

Et ${v_1, v_2, v_3}$ équilibré, ${i_1(t), i_2(t), i_3(t)}$ est triphasé équilibré.

$\underline{i_N}=\underline{i_1}+\underline{i_2}+\underline{i_3}=0$





#### b/ Schéma monophasé étoile équivalent

Pour un système triphasé (tri$\sim$ ou 3$\sim$) équilibré, on peut réduire le système à une seule phase.

Schéma 13





#### c/ Couplage triangle

$\Delta$ Delta, D, d

Schéma 14

$\left\{\begin{matrix}
U_{12}=\underline{Z} . \underline{J_{12}}\\
U_{23}=\underline{Z} . \underline{J_{23}}\\
U_{31}=\underline{Z} . \underline{J_{31}}
\end{matrix}\right.$

Où J est le courant d'enroulement.

Dans un couplage $\Delta$, le neutre n n'est pas matérialisé, les tensions simples ne sont pas mesurables, mais peuvent être définis virtuellement.

Loi des nœuds

$\left\{\begin{matrix}
i_1(t)=j_{12}(t)-j_{31}(t)\\
i_2(t)=j_{23}(t)-j_{12}(t)\\
i_3(t)=j_{31}(t)-j_{23}(t)
\end{matrix}\right.$


$\left\{\begin{matrix}
i_1(t)=\frac{U_{eff}}{\underline{Z}}\sqrt{2}\sqrt{3}cos(\omega t-\phi)\\
i_2(t)=\frac{U_{eff}}{\underline{Z}}\sqrt{2}\sqrt{3}cos(\omega t-\phi-\frac{2\pi}{3})\\
i_3(t)=\frac{U_{eff}}{\underline{Z}}\sqrt{2}\sqrt{3}cos(\omega t-\phi-\frac{4\pi}{3})
\end{matrix}\right.$


$I_{eff}=\frac{U_{eff}}{\underline{Z}}\sqrt{3}$ avec $J_{eff}=\frac{U_{eff}}{\underline{Z}}$

**$I_{eff}=J_{eff}\sqrt{3}$**





#### d/ Équivalence triangle étoile

On peut représenter un système 3$\sim \Delta$ par un système virtuel équivalent couplé en Y, où les impédances $\underline{Z_e}=\frac{\underline{Z_t}}{3}$

Transformation de Kennedy

$\Delta,U_{eff}=Z_eJ_{eff}$
$Y, V_{eff}=Z_eI_{eff}$

Avec $U_{eff}=V_{eff}\sqrt{3}$

$J_{eff}=\frac{I_{eff}}{\sqrt{3}}$

$U_{eff}=....=V_{eff}\sqrt{3}$

$Z_t=3Z_e$





###4/ Puissances

**Puissances instantanées**

$p_1(t)=v_1(t).i_1(t)$
$p_2(t)=v_2(t).i_2(t)$
$p_3(t)=v_3(t).i_3(t)$


$P_1=V_1I_1cos(\phi_1)$
$P_2=V_2I_2cos(\phi_2)$
$P_3=V_3I_3cos(\phi_3)$

$Q_1=V_1I_1sin(\phi_1)$
$Q_2=V_2I_2sin(\phi_2)$
$Q_3=V_3I_3sin(\phi_3)$

Avec $V_1=V_2=V_3=V$, $\phi_1=\phi_2=\phi_3=\phi$ et $I_1=I_2=I_3=I$,

Boucherot

$P=3VIcos\phi=3UJcos\phi$

$Q=3VIsin\phi=3UJsin\phi$

Y, $\Delta$

$U=V\sqrt{3}$

$I=J\sqrt{3}$

$P=\sqrt{3}UIcos{\phi}$

$P=\sqrt{3}UIsin{\phi}$

Puissance apparente

$S \neq S_1+S_2+S_3$

$S=\sqrt{P^2+Q^2}$


3$\sim$ équilibré

$S=\sqrt{3}UI=3VI$Y, $=3UI\Delta$


$p_1(t)=P_1(1+cos(2\omega t)+Q_1sin(2\omega t)$
$p_2(t)=P_2(1+cos(2\omega t+\frac{2\pi}{3})+Q_2sin(2\omega t+\frac{2\pi}{3})$
$p_3(t)=P_3(1+cos(2\omega t-\frac{2\pi}{3})+Q_3sin(2\omega t-\frac{2\pi}{3})$


$P_1=P_2=P_3$ et$ Q_1=Q_2=Q_3$

$p(t)=p_1(t)+p_2(t)+p_3(t)=P_1+P_2+P_3=P$




###5/ Intérêt du 3$\sim$

**Densité de courant dans les conducteurs**

$\delta=\frac{I_{eff}}{S}=constante$

$R=\rho\frac{l}{S}$

Schéma 15

* En Monophasé

$P=U_mI_m$ (cos$\phi$=1)

$\delta=\frac{I_m}{S_m}$ avec $S_m$ la section d'un conducteur monophasé.

Volume de métal conducteur $2.l.S_m$


* En 3 $\sim$

$P=\sqrt{3}U_tI_tcos\phi$ (cos$\phi$=1)

$\delta=\frac{I_t}{S_t}=\frac{I_m}{S_m}$

Volume de métal conducteur $3.l.S_t$

$P=\sqrt{3}U_tI_t=U_mI_m$

Si $U_t=U_m$ alors $\frac{I_m}{I_t}=\sqrt{3}$

$\frac{S_m}{S_t}=\sqrt{3}$

3$\sim3lS_t$

1$\sim2lS_m=2l\sqrt{3}S_t>3lS_t$

Le triphasé permet un économie de métal conducteur ($\frac{3}{2\sqrt{3}}\tilde85\%$)

* Pertes

tableau à faire


|1$\sim$|3$\sim$|
|:---------------------------:|:---------------------------:|
|$2R_mI_m^2$|$3R_tI_t^2$|
|$2\rho\frac{l}{S_t}\sqrt{3}I_t^2>$ | $>3\rho\frac{l}{S_t}I_t^2$|

13% de pertes en moins

\newpage

# Chapitre 3 : Bases de la physique pour l’électrotechnique



## I/ Définitions et lois de l’électromagnétisme appliqué à l’électrotechnique




###1/ Champs d'excitation et d'induction magnétiques

$\vec{B}$ champ d'induction magnétique

* [T]
* Conservation du flux
* Loi de Lenz

$\vec{H}$ champ d'excitation magnétique

* [A/m]
* Théorème d'Ampère

$\vec{B}$ et $\vec{H}$ sont liés par le comportement du matériau ou du milieu qu'il est soumis.

Matériau linéaire : $\vec{B}=\mu\vec{H}$

Vide : $\vec{B}=\mu_0\vec{H}$




###2/ Théorème d'Ampère





#### a/ Équation de Maxwell Ampère

$\vec{rot}\vec{H}=\vec{j}+\frac{\partial \vec{D}}{\partial t}$

En milieu homogène ($\epsilon$ =constante, $\mu$ = constante) et isotropes ($\epsilon$ et $\mu$ scalaires) :

$\vec{D}=\epsilon_0\vec{E}$

$\vec{rot}\vec{H}=\vec{j}+\epsilon_0\frac{\partial \vec{E}}{\partial t}$

Dans le vide, l'air, le cuivre : $\vec{B}=\mu_0\vec{H}$

$\vec{rot}\vec{B}=\mu_0\vec{j}+\mu_0\epsilon_0\frac{\partial \vec{E}}{\partial t}$

En électrotechnique, les courants sont crées par conduction à partir d'une source de tension (souvent sinusoïdale)

$\vec{j}=\sigma\vec{E}$

$\sigma$ conductivité

$\vec{rot}\vec{H}=\sigma\vec{E}+\epsilon_0\frac{\partial \vec{E}}{\partial t}$

Dans le cas d'un système sinusoïdale à 50Hz, on peut comparer $\sigma$ à $\epsilon_0\omega$.

$\frac{\epsilon_0\omega}{\sigma}=\frac{8.85*10^{-92}*100\pi}{59.6*10^{6}}=4.7*10^{-17}$


Équation simplifié : $\vec{rot}\vec{H}=\vec{j}$





#### b/ Intégration

On intègre l'équation simplifié sur une surface S délimité par un contour fermé C.

$\int\int_S\vec{rot}\vec{H}.\vec{dS}=\int\int_S\vec{j}.\vec{dS}$

Formule de Stokes : $\int\int_S\vec{rot}\vec{H}.\vec{dS}=\oint_C\vec{H}.\vec{dl}=\int\int_S\vec{j}.\vec{dS}$





#### c/ Application à l’électronique

La densité de courant est portée par des conducteurs bobinés autour d'un circuit (ou noyau) magnétique.

$\oint_C\vec{H}.\vec{dl}=\sum i$

signe des courants dans la relation précédente : Cela dépend de l'orientation du courant choisi i. On choisit en général un contour tangent aux lignes de champs, et sur lequelle champ $\vec{H}$ est de module constant, au moins par plages.

$\oint_C\vec{H}.\vec{dl}=\sum_kH_kL_k\sum i$





#### d/ Comportement à l'interface

$\vec{H}$ conserve sa composante tangentielle à l'interface des séparations entre 2 milieux.

Schéma XXXXXXXXXXXXXXXXXXXXXX

**ATTENTION, il manque la fin**












###3/ Conservation du flux





#### a/ Maxwell-Thomson

$div \vec{B}=0$

Green-Ostrogradsky : $\int\int\int_V div\vec{B}dV=\oint\oint_S\vec{B}\vec{dS}=0$

Le flux d’induction est conservatif. On choisit judicieusement ds volumes dont la surface latérale est tangent aux lignes de champs d'induction : tube d'induction.

Schéma XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX

**ATTENTION, il manque la fin**
















#### b/ Conversation de la composante normale de $\vec{B}$ à l'interface entre 2 milieux.

Schéma 19

$\phi_{S1}+\phi_{S2}+\phi_{Sl}=0$

Si $\phi_{Sl}=0$ : $\phi_{S1}+\phi_{S2}\rightarrow 0$

$\vec{B}=B_t\vec{t}+B_n\vec{n}$

$\phi_{S1}$=...=B_{n1}S_1$

$\phi_{S2}$=...=-B_{n2}S_2$

En choisissant, $S_1=S_2$ et avec $\phi_{S1}+\phi_{S2}=0$, on obtient localement : $B_{n1}=B_{n2}$




###4/ La loi de Lenz

maxwell-Faraday : $\vec{rot}\vec{E}=-\frac{\partial \vec{B}}{\partial t}$

Stockes : $\int\int_S\vec{rot}\vec{E}=\oint_C\vec{E}.\vec{dl}=-\int\int_S\frac{\partial \vec{B}}{\partial t}$

Si la surface est fermée et fixe dans le temps (cas d'une spire)

$\oint_C\vec{E}.\vec{dl}=e$ (f.e.m force électromotrice induite dans la spire)

Donc $e=-\frac{d\phi}{dt}$ **Loi de Lenz**

e est en convention générateur. Le sens de $\phi$ est lié aux courants dans les enroulements et e est en convention générateur par rapport au courant dans l'enroulement qui permet de générer $\phi$.

Schéma 20

Cas d'un nombre multiples de spires connectés en série. on définit le flux $\Phi$

$\Phi=\sum_i\phi_i$

où n est le nombre de spires.

$e=-\frac{d\Phi}{dt}$ où e est la f.e.m aux bornes de l’enroulement.

Si les spires sont soumises au même flux : $\phi_i=\phi\Rightarrow\Phi=n\phi$

$e=-n\frac{d\phi}{dt}$

$v(t)=n\frac{d\phi}{dt}$




## II/ Matériaux magnétiques linéaires




###1/Caractérisation des matériaux linéaires

**matériau linéaire** : relation linéaire (et scalaire) entre $\vec{B}$ et $\vec{H}$.

$\vec{B}=\mu\vec{H}$ avec $\mu$ la perméabilité de matériau.

* Vide, air, cuivre : $\mu_0=4\pi*10^{-7}$

1Tesla dans l'ai, $H=\frac{B}{\mu_0}\sim10^6$A/m

Moteur électrique diamètre 30cm

une ligne de champ mesure environ 1m, il faut 1 000 000 A pour obtenir 1T.

* Matériaux ferreux ont une perméabilité

$\mu=\mu_r\mu_0$

$\mu_r$ perméabilité relative $\mu_r\sim10^3à10^4$

$H=\frac{B}{\mu}\sim10^3$A/m si $\mu_r=1000$

$nI=1000A$ pour obtenir 1T

Hl=nI, on peut prendre n=100 et I=10A

les matériaux ferreux concentrent et amplifient le champ $\vec{B}$.




###2/ canalisation du flux

à l'interface de 2 milieux, conservation de $B_n$et $H_t$

On définit $tan\alpha=\frac{B_t}{B_n}$

$\alpha$ est l'angle d'incidence entre $\vec{B}$ et la normale $\vec{n}$.

Schéma 21

$tan\alpha_1=\frac{B_{t1}}{B_{n1}}$

$tan\alpha_2=\frac{B_{t2}}{B_{n2}}$

$\frac{tan\alpha_1}{tan\alpha_2}=\frac{B_{t1}}{B_{t2}}$ Or $B_{t1}=\mu_1H_{t1}$ et $B_{t2}=\mu_2H_{t2}$ et $H_{t1}=H_{t2}$

**$\frac{tan\alpha_1}{tan\alpha_2}=\frac{\mu_{1}}{\mu_{2}}$** **Théorème de la réfraction magnétique** différent de l'optique

Si $\mu_1>>\mu_2$ (fer>>air)

$tan\alpha_2=\frac{\mu_{1}}{\mu_{2}}tan\alpha_1$ et si $\alpha_1<90$°

$tan\alpha_2\sim 0$

$B_{t2}\sim0$, il ne reste que la composante normale qui traverse l'interface.

La composante tangentielle reste canalisé dans le matériau où $\mu$ est élevée.

Un circuit magnétique tangent aux lignes d'induction canalise le flux.

Problème des angles droits : fuite de flux normal à la surface : angles arrondis

Schéma 22

Si passage obligé dans l'air (cas de l'entrefer) : B orthogonal à la surface de l’interface

Schéma 23

$\mu_r<\infty$ il n'y a pas de conducteur de flux magnétique parfait $\Rightarrow$ fuites de flux dans l'air.




###3/ Énergie magnétique

On considère un circuit magnétique composé d'un enroulement de n spires bobinés autour d'un noyau de section S de longueur de ligne de champ moyenne l.

Schéma 24

L'énergie reçue peut se calculer à partir de l'énergie électrique fournie.

$W=\int^{t_0}_0v(t)i(t)dt=\int^{t_0}_0i(t)\frac{d\Phi}{dt}dt=\int^{\Phi_0}_0i(\Phi)d\Phi$

$\Phi=n\phi$

$W=n\int^{\phi_0}_0i(\phi)d\phi$

$\phi=B.S$

$W=nS\int^{B_0}_0i(B)dB$ car S est constante.

Théorème d'Ampère

ni=Hl

$W=lS\int^{B_0}_0H(B)dB$ = volume du noyau * densité volumique d'énergie magnétique.

B=f(H) $\Rightarrow$ B=$\mu$H

Schéma 25

$w^+=\int_0^{B_0}HdB>0$

$w^-=\int_{B_0}^0HdB<0$ énergie de démagnétisation.




###4/ induction (propre et mutuelle)





#### a/ Inductance propre

Système magnétique avec matériau linéaire.

|I|$\rightarrow$|H|$\rightarrow$|B|$\rightarrow$|$\phi$|$\rightarrow$|$\Phi$|
|:---------------------------------:|:---------------------------------:|:---------------------------------:|:---------------------------------:|:---------------------------------:|:---------------------------------:|:---------------------------------:|:---------------------------------:|:---------------------------------:|
||$H=\frac{nI}{l}$||$B=\mu H$||$\phi=BS$||$\Phi=n\phi$||

Tous est linéaire.

On définit **$L=\frac{\Phi}{I}$** L'inductance

Exemple :

Système magnétique avec noyau de section constante et en négligeant les fuites.

Schéma 26

$\Phi=n^2\mu\frac{S}{l}$





#### b/ Énergie et inductance

$W=Sl\int_0^{B_0}HdB$

matériau linéaire $B=\mu H$ H=ni/l

$W=Sl\int \frac{ni}{l}\mu dH$

$W=n^2\frac{\mu S}{l}\frac{i_0^2}{2}$

**$W=\frac{1}{2}LI_0^2$**

**$W=\frac{1}{2}\frac{\Phi_0^2}{L}$**





#### c/ Inductance mutuelle

Lorsque plusieurs enroulements sont bobinés autour d'un même noyau magnétique, on définit : **$\Phi_i=M_{ij}I_j$** et $M_{ij}=\frac{\Phi_i}{I_j}$ est l'inductance mutuelle de l'enroulement j sur i.

De même que pour l'inductance propre : $M_{ij}=n_in_j\mu\frac{S}{l}$


$e_i=-\frac{d\Phi_i}{dt}$ où

$\Phi_i=L_iI_i+\sum_{k=1, k\neq i}^NM_{ik}I_k$

$e_i=-L_i\frac{dI_i}{dt}-\sum_{k=1, k\neq i}^NM_{ik}\frac{dI_k}{dt}$

$v_i=L_i\frac{dI_i}{dt}+\sum_{k=1, k\neq i}^NM_{ik}\frac{dI_k}{dt}$




###5/ Réluctance et force magnéto-motrice

Pour un circuit magnétique fermé de section constante, on peut générer le champ H à l'aide d'un enroulement de n spires, parcourus par un courant I, on appelle force magnéto-motrice la grandeur nI. On peut relier cette grandeur à un flux d'induction $\phi$.

Hl=nI

$nI=\frac{l\phi}{\mu S}$ (nI est la f.m.m)

**Réluctance** $\Re=\frac{l}{\mu S}$

On note que $L=\frac{n^2}{\Re}$

Analogie Schéma 27

|Magnétique|électrique|
|:--------------------------------------:|:--------------------------------------:|
|f.m.m nI|f.e.m|
|réluctance $\Re=\frac{l}{\mu S}$|résistance $R=\frac{l}{\sigma S}$|
|flux $\phi$ : conservation du flux|Courant I: loi des nœuds|
|association parallèle et série des $\Re$|association parallèle et série des R|
|point diviseur|point diviseur|
|flux/f.m.m|courant/tension|
|loi d'Ohm magnétique $nI=\Re\phi$|U=Ri|




###6/ Prise en compte des fuites

La canalisation de $\phi$ n'est pas parfaite, il n'existe pas d'isolant magnétique. Une partie du flux $\phi$ sort du noyau magnétique et se reboucle dans l'air où $\mu$ est plus faible.

Conséquence pratiques : il faut surexciter le système avec des valeurs de I plus élevé, prise en compte des fuites (**différent des pertes**) par le coefficient de **Hopkinson** r qui est le rapport entre flux total $\phi_t$ et le flux utile $\phi_u$ du système.

$r=\frac{\phi_t}{\phi_u}=\frac{\Re_u}{\Re_t}$

Exemple : Schéma 27




## III/ Non linéarité des matériaux

les matériaux à $\mu_r$ élevé sont linéaires pour des valeurs de B limités (0.5, 0.6T)




###1/ Saturation

$\mu$ élevé pour B et H faibles puis $\frac{\Delta B}{\Delta H}$ décroissant et tend vers $\mu_0$.

Schéma 28

Conséquences :

- Sur intensité
- génération d'harmonique en régime sinusoïdal
- ferrorésonnance

B(t) et v(t)sinusoïdal

$B=+\int\frac{V_{eff}\sqrt{2}}{nS}cos(\omega t)dt$

$B=\frac{V_{eff}\sqrt{2}}{nS\omega}sin(\omega t)=B_{max}sin(\omega t)$

Schéma 29

Pour éviter la saturation, il faut limiter B à des valeurs relativement faibles.

$B_{max}\leq B_{sat}$

en Sinusoïdal,

$B_{max}=\frac{V_{eff}\sqrt{2}}{nS\omega}\leq B_{sat}$

On dimensionne $\{\frac{V_{eff}}{n}, S, \omega\}$ de sorte à limiter $B<B_{sat}$




###2/ Hystérésis





#### a/ Définition

Schéma 30

$B_r$ induction rémanente, lorsque H=0

$H_c$ champ coercitif, lorque B=0





#### b/ sous cycle d’hystérésis, droite de recul

Schéma 31

Sous cycle d’hystérésis : inclus dans le cycle principal

**Matériau dur** : matériau magnétique à cycle d’hystérésis large

**Matériau doux** : matériau magnétique à cycle d’hystérésis étroit

Schéma 32

Dans les matériaux dur, les sous-cycles d’hystérésis sont très aplatis. On peut les assimiler à des droites : **droites de recul**






#### c/ Pertes par hystérésis

$w=\int HdB$

Lors du parcours d'un cycle, le système absorbe une densité d'énergie volumique égale à la surface du cycle $A_H$, et une énergie perdue, égale à $W_H=Vol.A_H$. La puissance perdue peut se modéliser par $P_H=frac{W_H}{T}=W_Hf=Vol.A_H.f$

Pour un système non saturé, $A_H$ est proportionnelle à $B_{max}^2$, $B_{max}=\frac{V_{eff}\sqrt{2}}{nS\omega}$

$P_H(V_{eff})=KV_{eff}^2fVol$

A fréquence finie, les $P_H$ sont proportionnelles à $V_{eff}^2$. On peut modéliser électriquement $P_H$ par une résistance en parallèle avec l'enroulement.

Schéma 34





#### d/ Source de force magneto motrice (f.m.m.) générée par un aimant

Aimnat longueur $l_a$, section $S_a$

Aimant = Source de fmm car B et H de sens oppposé possible sur le cycle

$\sum H_il_i=0$

$H_al_a+\sum_{i\neq a}H_il_i=0$

Correction du flux : $\phi_a=\phi \Leftrightarrow B_aS_a=B_iS_i$ pour obtenir $B_a$ et $B_i$ non nuls et de même signe , il faut que $H_a$ soit de signe opposé au $H_i$.

$B_a=B_r+\mu_aH_a$*$\Re_a$

$\Re_a=\frac{l_a}{\mu_aS_a}$

$\frac{B_al_a}{\mu_aS_a}=\frac{B_rl_a}{\mu_aS_a}+\frac{H_al_a}{S_a}$

avec $\phi=B_aS_a$

$\Re_a\phi_a=\frac{B_rl_a}{\mu_a}+H_al_a$

$\frac{B_rl_a}{\mu_a}-\Re_a\phi_a=-H_al_a$

$\frac{B_rl_a}{\mu_a}$ est la caractéristique de l'aimant

f.m.m  à vide : modèle équivalent de l'aimant

Schéma 36

Exemple d'un circuit avec aimant et entrefer :

$B_aS_a=B_eS_e$ avec $B_e=\mu_0H_e$

H_al_a+H_ee=0

Donc $B_a=-\mu_0\frac{l_a}{e}\frac{S_e}{S_a}H_a$ droite de charge du circuit

**circuit élect équivalent : Schéma 37**

### 3/ Pertes par courants de Foucault
Noyau magnétique à base de fer, qui est conduteur de l'électricité et est soumis à des varations temporelle du champs magnétique $\vec{B}$. Des courants sont crées dans le fer et leur circulation génère des pertes par effet Joule

2 modélisations :

- Voir le poly : résolution analytique ancienne inutile.
- Maillage élément fini : equation de Maxwell

On considère un circuit magnétique de section constante S

Schéma 38

A l'intérieur d'une tranche de surface S, on considère une spire élémentaire de surface $\lambda S$.

Dans cette spire, une variation de flux $\phi=BS$ induit une fem $e=-\lambda\frac{d\phi}{dt}$.

L'enroulement qui sert de source de fmm est alimenté avec une tension $v(t)=+n\frac{d\phi}{dt}$ (en négligeant les pertes Joule dans les conducteurs de l'enroulement).

$e(t)=-\frac{\lambda}{n}v(t)$.

En notant $r_i$ la résistance de la spire élémentaire, on peut quantifier les pertes dans cette spire.

$d^2P_F=e^2/r_i=(\frac{\lambda}{n})^2\frac{v^2}{r_i}$

En intégrant sur toute la surface de la section du circuit (en intégrant $\lambda$ entre 0 et 1) : $dP_F=\propto  v^2$

Pour le circuit entier, on intègre sur toute la longueur, $P_F=kv^2$, où k est $\propto$ à la longueur du circuit (si celui-ci est de section constante)

Fin de la démo

En régime sinusoïdal,

$B_{max}=\frac{V_{eff}\sqrt{2}}{S_n\omega}$

$P_F=KV^2=K(\frac{S_n\omega B_{max}}{\sqrt{2}})^2$

$P_F$ est proportionnel à $f^2$

**Réduction de $P_F$**

* Utilisation de matériaux à résistance élevé
* Feuilletage des circuits magnétique parallèle aux lignes de champ d'induction




### 4/ Pertes fer

Les pertes fer représentent l'ensemble des pertes de puissance qui ont lieu dans le matériau magnétique.

- Pertes par hystérisis (kfv^2)
- Pertes par courants de Foucault (kf^2v^2)
- Autres pertes

Modèle générique : Résistance en parallèle de l'enroulement représentant électriquement les pertes magnétiques dans le circuit

Schéma 39




# Chapitre 4 : Le transformateur




## I/ Structure et modélisation

Principe toujours le même, un circuit magn fermé avec 2 enroulements bobinés (un  primaire, un second sur la même colone)

Schéma 40

**Bornes homologue**
: borne de chanque enroulement par lesquelles doivent entrer le courant pour générer un flux magnétique dans le même sens,  ou dans la même orientation. Elle sont signalées par un point.

C'est un problème pour celui qui cable le circuit. Nous on s'en fiche.




### 1/ Modèle du transformateur parfait

Hyp :

- matériau magnétique linéaire et non saturé
- matériau magnétique de perméabilité infinie
- conducteur sans pertes




#### a/ Loi de Lenz

$e_1=-n_1\frac{d\phi}{dt}$

$e_2=-n_2\frac{d\phi}{dt}$

Donc $\frac{e_2}{e_1}=\frac{n_2}{n_1}=m$

m est le **rapport de transformation**

ATTENTION : conventon de signe : e est induite $\Rightarrow$ convention générateur

Si l'on considère des tensions d'alimentation $v_1$ et $v_2$ en convention récepteur avec le courant :

$v1=-e_1=n_1\frac{d\phi}{dt}$

$v_2=-e_2=n_2\frac{d\phi}{dt}$

et $\frac{v_2}{v_1}=m$




#### b/ Théorème d'Ampère

$\oint \vec{H}\vec{dl}=n_1i_1(t)+n_2i_2(t)$

$Hl=n_1i_1(t)+n_2i_2(t)$

ATTENTION : la somme des courants qui traversent la surface délimité par le contour avec des conventions de signe (générateur/récepteur)

Or $\mu=\infty$ et $B=\mu H$

$\Rightarrow$ H=0

$n_1i_1(t)+n_2i_2(t)=Hl=0$

$\frac{i_2(t)}{i_1(t)}=-\frac{n_1}{n_2}=-\frac{1}{m}$

**Si convention générateur pour $i_2$ par rapport à $v_2$.**

$n_1i_1(t)-n_2i_2(t)=Hl=0$

$\frac{i_2(t)}{i_1(t)}=\frac{n_1}{n_2}=\frac{1}{m}$

Signe :

On suppose $v_1=+U$, donc $i_1$ circule dans l'enroulement est est positif et croit. Donc H croit et positif. Or B=$\mu$H Donc B croit et positif. Or $\phi=BS$. Donc $\phi$ croit et est positif. Donc sa dérivée est positive. Donc e1=-derivée.  e1 est négatif.

C'est un détail !




#### c/ Puissances

En convention récepteurs,

$\frac{v_2}{v_1}=m$, $\frac{i_2}{i_1}=-\frac{1}{m}$

$p(t)=v_1(t)i_1(t)+v_2(t)i_2(t)=0$

Le transformateur n'absorbe pas de puissance en conv générateur au secondaire et recepteur au primaire.

$p_1(t)=v_1(t)i_1(t)$ absorbée

$p_2(t)=v_2(t)i_2(t)$ fournie par le transformateur à l'extérieur

$p_1(t)=p_2(t)\Rightarrow$ Conservation de la puissance.

Schéma 41

Transformateur parfait à 2 enroulments




#### d/ transfert d'impédance

Schéma 42

Les puissances consommées dans $Z_1$ et $Z_2$ sont identiques.

Le transfert d'impédance est utilisé pour s'affranchir du transformateur parfait dans l'étude des circuits électriques




### 2/ Imperfections (à 50Hz)



#### a/ Courant magnétisant et inductance de magnétisation

$\mu\neq\infty$

$\mu_r=10^3 à 10^4$ (fer)

Théorème d'Ampère : $n_1i_1+n_2i_2=Hl=\Re_n\phi$

Or $\phi=\frac{\Phi_1}{n_1}$

Et on peut exprimer la reluctance sous la forme d'une inductance au primaire (Iaire) ou au secondaire (IIaire)

$L_{m1}=\frac{n_1^2}{\Re_m}$ et $L_{m2}=\frac{n_2^2}{\Re_m}$

au Iaire,

$\Re_m=\frac{n_1^2}{L_{m1}}$ et $\phi=\frac{\Phi_1}{n_1}$

$n_1i_1+n_2i_2=Hl=\Re_n\phi=\frac{n_1^2}{L_{m1}}\frac{\Phi_1}{n_1}=\frac{n_1\Phi_1}{L_{m1}}=n_1I_{\mu 1}$

$I_{\mu 1}$ est le **courant magnétisant** absorbé au Iaire par le transformateur.

et on a en fonctionnement,

$n_1i_1+n_2i_2=n_1I_{\mu 1}$

ou encore,

$n_1i_1+n_2i_2=n_2I_{\mu 2}$

où $I_{\mu 2}$ est le courant magnétisant exprimé au IIaire par le transformateur.

à partir de $n_1i_1+n_2i_2=n_1I_{\mu 1}$

Si le IIaire est en circuit ouvert,

($Z_2=\infty$) donc $i_2=0$,

$n_1i_1=n_1I_{\mu 1}$

$i_1=I_{\mu 1}$

Le courant est le courant absorbé par le transformateur lorsque l'un des 2 enroulement est à vide.

$v_1(t)=+\frac{d\Phi_1}{dt}$ avec $\Phi=L_{m1}i_{\mu 1}$

$v_1(t)=+L_{m1}\frac{di_{\mu 1}}{dt}$

Le courant magnétisant est absorbé par une inductance de magnétisation en parallèle avec la source.

Schéma 43

ATTENTION :

Si $v_1(t)$=constante (ou si <$v_1(t)$>$\neq 0$)

$v_1(t)=L_m\frac{d\i_{\mu 1}}{dt}$

si <$v_2(t)$>$\neq 0>0$

$i_{\mu 1}=\int \frac{v_1(t)}{L_m}dt$ croit

$i_{\mu 1}$ vas atteindre des valeurs élevées

$i_{\mu 1}$ croit Donc H croit, donc B croit donc saturation

Donc surintensité

$\frac{\Delta B}{\Delta H}\sim\mu_0$

Un transformateur n'est utilisable qu'en régime alternatif $<v(t)>=0$





#### b/ Inductance de fuite

$\phi_1(t)=\phi_c(t)+\phi_{f1}$

$\phi_c$ est le flux commun entre les 2 enroulements

$\phi_{f1}$ est le flux de fuites partielles de l'enroulement 1

$\phi_2(t)=\phi_c(t)+\phi_{f2}$


$v_1(t)=n_1\frac{d\phi_1}{dt}=n_1\frac{d\phi_c}{dt}+n_1\frac{d\phi_{f1}}{dt}$

$v_2(t)=n_2\frac{d\phi_2}{dt}=n_2\frac{d\phi_c}{dt}+n_2\frac{d\phi_{f2}}{dt}$


$v_1(t)-n_1\frac{d\phi_{f1}}{dt}=n_1\frac{d\phi_c}{dt}$

$v_2(t)-n_2\frac{d\phi_{f2}}{dt}=n_2\frac{d\phi_c}{dt}$


$l_{f1}=\frac{n_1\phi_{f1}}{i_1}$ est l'**inductance de fuite partielles** de (I)

$l_{f2}=\frac{n_2\phi_{f2}}{i_2}$ est l'**inductance de fuite partielles** de (II)


$v_1(t)-l_{f1}\frac{di_1}{dt}=n_1\frac{d\phi_c}{dt}$

$v_2(t)-l_{f2}\frac{di_2}{dt}=n_2\frac{d\phi_c}{dt}$


Schéma 44

On peut ramener les deux inductances partielles à une inductance commune sur (I) ou (II), notée généralement $N_1$ ou $N_2$

$N_1=l_{f1}+\frac{l_{f2}}{m^2}$

$N_2=l_{f2}+m^2l_{f1}$






#### c/ Résistance d'enroulement :

$r_1=\rho\frac{l_1(longeur)}{S_1(section)}$


$v_1(t)-r_1i_1(t)=n_1\frac{d\phi_c}{dt}$

$v_2(t)-r_2i_2(t)=n_2\frac{d\phi_c}{dt}$


Schéma 45

$R_1=r_1+\frac{r_2}{m^2}$

$R_2=r_2+r_1m^2$





#### d/Perte fer

modélisé par une résistance en parallèle avec le transformateur

ATTENTION : c'est un modèle simplifié qui permet de modéliser la variation des pertes avec $V^2$.

ATTENTION : $R_f$ dépend de la fréquence





#### e/ Schéma à 50 Hz


Schéma 46





### 3/ Grandeurs Réduites

**Grandeurs réduites** : se calculent à partir des grandeurs physiques (tension, courant, puissance, impédances) normaliséeq par rapport à des grandeurs de référence (généralement les valeurs nominales associées)

$u_1=\frac{V_1}{V_{1ref}}$

$u_2=\frac{V_2}{V_{2ref}}$

$i_1=\frac{I_1}{I_{1ref}}$

$i_2=\frac{I_2}{I_{2ref}}$

$Z_{1ref}=\frac{V_{1ref}}{I_{1ref}}=\frac{(3)V_{1ref}^2}{S_{ref}}$

$Z_{2ref}=\frac{V_{2ref}}{I_{2ref}}=\frac{(3)V_{2ref}^2}{S_{ref}}$

$z_1=\frac{Z_1}{Z_{1ref}}$

$z_2=\frac{Z_2}{Z_{2ref}}$

$S_{ref}=(3)V_{1ref}I_{1ref}=(3)V_{2ref}I_{2ref}$

$p=\frac{P}{S_{ref}}$

$q=\frac{Q}{S_{ref}}$

en général, on choisit pour un système avec un transformateur :

$V_{1ref}=V_{1n}$

$V_{2ref}=V_{2n}$

$S_{ref}=S_n=(3)V_{1n}I_{1n}$

$I_{1ref}=I_{1n}$

$I_{2ref}=I_{2n}$

**Schéma du modèle équivalent** : schéma 47

Exemple : $V_{1n}=20kV$ si $V_1=19kV$, $u_1=0.95$

$V_{1n}=400kV$ si $V_1=380kV$, $u_1=0.95$

Les caractéristiques R et N$\omega$ d'un transformateur sont données en unité réduite :

$z_{cc}=\sqrt{r^2+(n\omega)^2}$ % par unit p.u.

impédance de court circut si on souhaite obtenir $Z_1$,

$Z_1=\sqrt{R^2+(N_1\omega)^2}=z_{cc}Z_{1ref}=z_{cc}\frac{V_{1n}^2}{S_n}$

ou $Z_2=\sqrt{R^2+(N_2\omega)^2}=z_{cc}Z_{2ref}$

**impédance de court-circuit** : $z_{cc}$ est la valeur d'impédance alimenté par la source lorsque le IIaire est en court-circuit.

$z_{cc}\sim$ de 4 à 15%




## II/ Fonctionnement




### 1/ Essais



#### a/ Essai à vide

IIaire en circuit ouvert Donc $I_2$=0

Iaire alimenté sous $V_n$

mesure de $I_{1, 0}, P_0$, puis calcul de $S_0$ et de $Q_0$.

$P_0=\frac{V_1^2}{R_f}$

$Q_0=\sqrt{S_0^2-P_0^2}=\frac{V_{1n}^2}{L_m\omega}$

On détermine $L_m\omega$ et $R_f$

mesure de $V_2\Rightarrow$ Rapport de transformation



#### b/ Essai en court-circuit

*Court-circuit de IIaire*

ATTENTION si $V_{1cc}=V_{1n}$

$I_{1cc}=\frac{V_{1cc}}{Z_1}$

avec $Z_1=\sqrt{R^2+(N_1\omega)^2}=z_{cc}\frac{V_{1n}^2}{S_n}$

$I_{1cc}=\frac{V_{1cc}S_n}{z_{cc}V_{1n}^2}=\frac{S_n}{V_{1n}z_{cc}}=\frac{I_{1n}}{z_{cc}}$

Donc $S_{1cc}\sim10I_{1n}$

l'essai en CC se fait sous tension réduite

si on veut $I_{1cc}=I_{1n}$

$I_{1cc}=\frac{V_{1cc}}{z_{cc}\frac{V_{1n}}{I_{1n}}}$

Donc $V_{1cc}=z_{cc}V_{1n}$

En pratique, on fait croitre $V_1$ de 0 jusqu'à la valeur $V_1=V_{1cc}$ pour laquelle $I_{1cc}=I_{1n}$ ou $I_{2cc}=I_{2n}$, on en déduit $z_{cc}$

Une mesure des puissance P et Q et du courant permet de déterminer R et N$\omega$.

$P_{cc}=(3)R_1I_1^2+\frac{V_{1cc}^2}{R_f}$

$\frac{V_{1cc}^2}{R_f}$ sont les pertes fer négligeables car $V_{1cc}$ = 10% de $V_{1n}$

$Q_{cc}=(3)N_1\omega I_1^2=(3)N_2\omega I_2^2$

R et N$\omega$





### 2/ En charge

en charge sur impédance $\underline{Z}$

#### a/ Relation de Kapp

Schéma 48

Approximation Kapp :

le module de RI+jXI est faible par rapport à celui de $V_2$ et l'angle $\delta$ est donc lui aussi très faible.

$\delta\sim 0\Rightarrow sin\delta\sim\delta$ et $cos \delta \sim 1$


En projettant horizontalement :

$mV_1cos\delta=$XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX










#### b/ Tension de sortie en fonction de la nature de la charge

* charge R $\phi$=0, $mV_1>V_2$ où $mV_1$ est la tension à vide du 2e transfo

XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX






Ex : si tan $\phi$ XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXx





#### c/ Rendement

$r=\frac{Puissance\-active\-délivrée}{Puissance\-active\-reçue}=\frac{P_2}{P_1}=\frac{(3)V_2I_2cos\phi_2}{(3)V_1I_1cos\phi_1}=\frac{(3)V_2I_2cos\phi_2}{(3)V_2I_2cos\phi_2+(3)R_2I2^2+(3)\frac{V_1^2}{R_F}}$

r vaut 98%, 99% au point de fonctionnement nominal mais pertes à vide non négligeables ($\frac{V_1^2}{R_f}\sim RI_{2n}^2$, en p.u. $1/r_f\sim r$)






## III/ Transformateur triphasé




### 1/ structure


- 3 transfo mono
- transfo triphasé

transfo à 4 ou 5 colonnes : Schéma 50

$V_a(t)=V_{eff}\sqrt{2}cos(\omega t)=n_a\frac{d\Phi_a}{dt}$

$V_b(t)=V_{eff}\sqrt{2}cos(\omega t-2\pi/3)=n_b\frac{d\Phi_b}{dt}$

$V_c(t)=V_{eff}\sqrt{2}cos(\omega t-4\pi/3)=n_c\frac{d\Phi_c}{dt}$

par intégration autour d'une valeur moyenne de flux nulle

$\phi_a(t)=\frac{V_{eff}\sqrt{2}}{n_a\omega}sin(\omega t)$

$\phi_b(t)=\frac{V_{eff}\sqrt{2}}{n_b\omega}sin(\omega t-2\pi/3)$

$\phi_c(t)=\frac{V_{eff}\sqrt{2}}{n_c\omega}sin(\omega t-4\pi/3)$

si $n_a=n_b=n_c$

{$\phi_a(t), \phi_b(t), \phi_c(t)$} est un système triphasé

$\phi_a(t)+\phi_b(t)+\phi_c(t)=0$

Seules les 3 colones autour desquelles sont bobinés les enroulenements sont parcourus par du flux.

Transformateur à 3 colonnes : Schéma 51




### 2/ Couplage




#### a/ Couplage YY

$m=\frac{n_2}{n_1}=\frac{\underline{V_2}}{\underline{V_1}}=\frac{\underline{U_2}}{\underline{U_1}}$




#### b/ Couplage $\Delta\Delta$

Schéma 52

$m=\frac{n_2}{n_1}=\frac{\underline{V_2}}{\underline{V_1}}=\frac{\underline{U_2}}{\underline{U_1}}$




#### c/ Couplage $\Delta Y_n$

n pour présence de neutre

ex : transfo de distribution HTA/BT 20kV/400V

Schéma 53

$\frac{\underline{V_{2a}}}{\underline{U_{1ab}}}=\frac{n_2}{n_1}$

$U_{1ab}=\underline{V_{1a}}-\underline{V_{1b}}=\sqrt{3}V_{1a}e^{+j\frac{\pi}{6}}$

$m=\frac{\underline{V_{2a}}}{\underline{V_{1a}}}=\frac{\underline{V_{2a}}\underline{U_{1ab}}}{\underline{V_{1a}}\underline{U_{1ab}}}=\frac{n_2}{n_1}\sqrt{3}e^{+j\frac{\pi}{6}}$





### 3/ Puissance

Système équilibré

$P=\sqrt{3}UIcos\phi=3VIcos\phi$

$Q=\sqrt{3}UIsin\phi=3VIsin\phi$

$S=\sqrt{3}UI=\sqrt{P^2+Q^2}$

On dimensionne un transfo tri pour $S_n$ triphasé et une tension entre phase : $S_n=\sqrt{3}U_nI_n$






\newpage

# Chapitre 5 : Conversion életromécanique

## I/ Energie d'un système électromécanique

Schéma 54



### 1/ Bilan d'energie

Schéma 55

Pertes Joule, fer sont modélisées en dehors du système.

La puissance éléctrique est fournie par l'enroulement.

$dW_{elec}=\sum_iv_u(t)i_i(t)dt$

$dW_{elec}=dW_{méca}+dW_{mag}$

$dW_{méca}=Cd\theta$ en rotation

$dW_{méca}=Fdx$ en translation

$v_1(t)=\frac{d\Phi_i}{dt}$

$dW_{elec}=\sum_ii_id\Phi_i=Cd\theta+dW_{mag}=Fdx+dW_{mag}$





### 2/ Calcul de l'énergie magnétique

en négligeant l'hystérisis,

l'énergie magnétique du système dépend de son état :

- mécanique : position des axes \theta, x
- magnétique : B et H, ou $\Phi$ et $i_i$

On peut exprimer l'énergie magnétique emmagasinée par le système, en considérant son évolution depuis un état démagnétisé à $i_i=0$ et en bloquant les pièces en mouvement.

$dW_{mag}=dW_{elec}=\sum_i\i_i\Phi_i$

$W_{mag}=\sum_i\int_0^{\Phi_i}i_id\Phi_i$ à $\theta$ constant





### 3/ Cas d'un système linéaire

$\Phi_i=\sum_jM_{ij}i_j$

$M_{ij}$ : inductance mutuelle entre (i) et (j) si i$\neq$j

$M_{ii}=L_i$ : inductance propre de l'enroulement

$dW_{mag}=\sum_ii_id\Phi_i=\sum_ii_i\sum_jm_{ij}di_j$

$d\Phi_i=d(\sum_j m_{ij}i_j=\sum_j i_jdm_{ij}+\sum_j m_{ij}di_j$

axes bloqués $dm_{ij}=0$

$dW_mag=\sum_i\sum_jm_{ij}i_i=\sum_jd_{ij}\sum_im_{ij}i_i$

Or m_{ij}=m_{ji}

$dW_mag=\sum_jdi_j\sum_im_{ji}i_i$

Or $\sum_im_{ji}i_i=\Phi_j$

$dW_{mag}=\sum_j\theta_jdi_j$

De plus, $d(\sum_i\theta_idi_i)=\sum_i\Phi_idi_i+\sum_ii_id\Phi_i$

Avec $dW_{mag}=\sum_ii_id\Phi_i=\sum\Phi_idi_i$

$dW_{mag}=\frac{1}{2}d(\sum_i\Phi_ii_i)$

$W_{mag}=\intdW_{mag}=\frac{1}{2}\sum_i\Phi_ii_i$

$\Phi_i=\sum_jm_{ij}i_j$

**$W_{mag}=\frac{1}{2}\sum_il_ii_i^2+\sum_{i>j}m_{ij}i_ii_j$**

Schéma 56





### 4/ Expression par le schéma équivalent

Energie magnétique contenue dans un élément de tube de section $\delta S$ et de longueur $\delta l$

$W=\int_{Volume} (\int_0^BHdB)\delta l\delta S$=\int_{Volume}\int_0^BHdld(B\delta S)

la f.m.m $Hdl=\Re\phi$

$\Re=\frac{\delta l}{\mu\delta S}$

$W=\int_{Tubes}\int_0^{\phi}\Re_{\phi}d\phi$ sur un nombre discret de tubes,

**$W=\sum_{Tubes j}\frac{1}{2}\Re_j\phi_j^2$**





### 5/ Coénergie

On définit la coénergie pour exprimer l'état énergétique du système en fonction des variations de courant à flux constant.

Bilan de puissance :

$\sum_ii_id\Phi_i=dW_{mag}+Cd\theta$

$\sum_ii_id\phi_i=\sum_id(i_i\Phi_i)-\sum_i\Phi_idi_i$

$\sum_id(i_i\Phi_i)-dW_{mag}=\sum_i\Phi_idi_+Cd\theta=dW_{mag}^'$

On définit **$W_{mag}^'=sum_ii_i\Phi_i-W_{mag}$** ** Coénergie du système magnétique

cas de système linéaire

$W_{mag}=\frac{1}{2}\sum_i\phi_ii_i\RightarrowW_{mag}=W_{mag}^'$



### 6/ Expression local de la coénergie

$w=\int_0^BHdB$

$w^'=\int_0^HBdH$

$W^'=\int_{vol}w^'dv$

Schéma 57






